Gentoo Archives: gentoo-java

From: David Emmett <daisy@××××××.nl>
To: Gentoo Java <gentoo-java@l.g.o>
Subject: Re: [gentoo-java] Is JDK 1.3 still used?
Date: Fri, 27 Jan 2006 15:48:39
Message-Id: 20060127164449.K46860-100000@xs3.xs4all.nl
In Reply to: Re: [gentoo-java] Is JDK 1.3 still used? by Ray Hunter
On Fri, 27 Jan 2006, Ray Hunter wrote:

> Karl Trygve Kalleberg wrote: > > One candidate for removal are the 1.3 JDKs on x86. We are aware that 1.3 > > JDKs may still be the latest and greatest on some platforms, they seem > > very much out of vogue on x86. > > > > Does anybody still need/use the 1.3 JDK on x86? > > I know there are still some application servers that use 1.3 and i use > it alot to test with before i actually deploy to those servers. I know > that there are some java apps that require the 1.3 to compile their > source.
I too have to use 1.3 to support older application servers. I usually develop and compile against 1.3, to ensure I don't start using any *fancy 1.4 features*, such as regex support, but run my own apps against 1.4. David -- gentoo-java@g.o mailing list